Jump to content
Sign in to follow this  
spriggs

SF2 Aircraft doesn't show up SF1 list

Recommended Posts

I ask of you combatace members for your assistance.

 

I'm trying to add the SU-35AR into my freshest Strike Fighters project 1 install, However It NEVER shows up on the single mission list or any campaigns I place it in. I have already searched the forums and didn't find my answer...

Edited by spriggs

Share this post


Link to post
Share on other sites

Because SF2 designed aircraft aren't backwards compatible. Most won't work in SF1.

 

-S

Share this post


Link to post
Share on other sites

I ask of you combatace members for your assistance.

 

I'm trying to add the SU-35AR into my freshest Strike Fighters project 1 install, However It NEVER shows up on the single mission list or any campaigns I place it in. I have already searched the forums and didn't find my answer...

 

Which SU-35AR did you install??? I have this http://combatace.com/files/file/11890-su-30mk2/ installed and works fine with mine.

ALSO check this thread out:

http://combatace.com/topic/43234-how-to-make-a-sf2-aircraftweapon-useable-in-gen-1-thirdwire-sims/

 

And it is very important that you have bunyap's weapon pack installed and you sim updated to at least oct 08 patch.cool.gif

Share this post


Link to post
Share on other sites

Which SU-35AR did you install??? I have this http://combatace.com...11890-su-30mk2/ installed and works fine with mine.

ALSO check this thread out:

http://combatace.com...thirdwire-sims/

 

And it is very important that you have bunyap's weapon pack installed and you sim updated to at least oct 08 patch.cool.gif

 

Thanks, I got the patchs installed already and the doesnload you posted works.

 

These two are the Sukhoi's I'm trying to figure out.

http://combatace.com...akrab-scorpion/

http://combatace.com...su-35ar-condor/

 

It seems to be the format it was saved in, I had to switch it to ANSI to work~

Edited by spriggs

Share this post


Link to post
Share on other sites

I don't mean to double post but I have found yet another problem.

 

I downloaded and converted the new F-20 and it's works good except one little problem...

img00002.png

 

I made sure every ini file was in ANSI coding~I hav no idea how to fic this.

  • Dislike 1

Share this post


Link to post
Share on other sites

 

I made sure every ini file was in ANSI coding~I hav no idea how to fic this.

 

If the model file (.LOD) itself is in unicode, it'll never work in SF1.

Share this post


Link to post
Share on other sites

The F20 is readily available for SF1.........(see dl. section):good:

Share this post


Link to post
Share on other sites

You can covert some fan made SF2 planes into first generation very easily. Simply open all ini files, check wheter they are saved in UNICODE formate and if so save them into ANSI Code formate. Thats it.

 

BUT all stock SF2 planes and some fan made SF2 planes use LOD files which most first generation sims cant read, Thatswhy you get the picture spriggs has posted.

 

BUT first generation "WOI Operation Kadesh" can use ALL SF2 planes. :cool:

 

Spriggs, if you want to fly the new F-20 in first generation, you must go to ThirdWire page and buy the Operation Kadesh addon for WOI.

Edited by Gepard

Share this post


Link to post
Share on other sites

Yes, the WoI Expansion pak allows for use of Unicode LODs in 1stGen WoI -ONLY!-

 

---

those sure as hell aren't the loadouts I created for update pak... never used mult-missile racks, as it prolly would never have been wired for them (in Real Life ™). The loads I used came right from the image Gepard posted.

Share this post


Link to post
Share on other sites

Spriggs, if you want to fly the new F-20 in first generation, you must go to ThirdWire page and buy the Operation Kadesh addon for WOI.

I just recoded the LOD files into ANSI though...

Edited by spriggs

Share this post


Link to post
Share on other sites

Some work people do, to save 20$ Wouldn't it just be easier to buy a tittle of the new series?

Share this post


Link to post
Share on other sites

Or browse the internet hard enough :3

Works in WOE 1, Just use the F-20.lod only and save the F-20.ini in ANSI.

 

[LOD001]

Filename=F-20.lod

Distance=250

 

[LOD002]

Filename=F-20.lod

Distance=500

 

[LOD003]

Filename=F-20.lod

Distance=8000

 

[shadow]

CastShadow=TRUE

Problem solved~

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use, Privacy Policy, and We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue..